set term pdfcairo enhanced color rounded size 4,3 lw 1 font "Arial,18"
set output "eta_vs_displ.pdf"

set key top left invert

set xlabel "input displacement"
set ylabel "efficiency %"

set xtics 0.1
set mxtics 2

set pointsize 0.6

p [][0:800]"eta_vs_displ_triang.dat" u 1:(-$8*100):($14*100) w lp lc 7 lw 2 pt 5 t"triangular", "eta_vs_displ_random.dat" u 1:(-$8*100):($14*100) w lp lc 8 pt 7 lw 2 t"amorphous"

set out
set term x11
