set term pdfcairo enhanced color rounded size 4,3 lw 1 font "Arial,18"
set output "crane_triang-vs-amorph_distrib.pdf"

set key top right samplen 1
set ylabel "count %"
set xlabel "efficiency %"

set tics front
set xtics 100
#set mxtics 2

bin(x,s) = s*int(x/s)  #p "data" u (bin($2,width)):(1/(width*N)) smooth freq

a=`tail -q -n 1 random_crane_small/run_*/metropolis.csv | sed 's/,/ /g' | columninfo.awk | awk 'NR==3{print $7}'`
b=`tail -q -n 1        crane_small/run_*/metropolis.csv | sed 's/,/ /g' | columninfo.awk | awk 'NR==3{print $7}'`

print a,b

set arrow from a*100,graph 1.1 to a*100,graph 1 head size 18,15,0 lw 2 lc 8 #dt "."
set arrow from b*100,graph 1.1 to b*100,graph 1 head size 18,15,0 lw 2 lc 7 #dt "."

set boxwidth 90

p [0:600][0:50] "eta_random.dat" u (bin($3*100,100.)):(100./95) smooth freq w boxes fillstyle pattern 6 border lw 2 lc 8 t"amorphous" \
, "eta_triang.dat" u (bin($3*100,100.)):(1) smooth freq w boxes fillstyle transparent pattern 7 border lw 2 lc 7 t"triangular" \


set out
set term x11
